- Overview
- Package
- Class
- Deprecated
- Index
- Help

- Frames
- No Frames

- Summary:
Nested Field Method

- | Detail:
Field Method

Package: org.gradle.nativeplatform

## [Java] Interface NativeExecutable

- org.gradle.api.component.Component

- All Superinterfaces:
    Application, Component

  An executable native component that is built by Gradle.

- Overview
- Package
- Class
- Deprecated
- Index
- Help

- Frames
- No Frames

- Summary:
Nested Field Method

- | Detail:
Field Method

Gradle API 2.8